	body#staccount { background: transparent url(./img/body-bg.png) top left repeat; 
		font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
		font-size: 13px;
		line-height: 1.538em;
	}

	body#staccount div#pagebody { margin: 10px auto; width: 982px; background: transparent; position: relative; }
	body#staccount div#table-content { width: 980px; borderx: 1px solid red; margin: 10px auto; }
	body#staccount div#table-content > table { width: 980px; borderx: 1px solid green; margin: 0px auto; }

	body#staccount .fineprint { line-height: 20pt; }

	body#staccount td { font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; font-size: 13px; line-height: 20pt; }
	body#staccount div#table-body { background-color: #fff; padding: 40px 0; }
	body#staccount div#table-body > table { margin: 40px 20px; width: 95%; }
	body#staccount div#table-body > table { margin: 0 20px; }
	body#staccount table.item-list tr > td { padding: 6px; }
	body#staccount td.panel-nav { display: none; }

	body#staccount div#table-header,
	body#staccount div#table-acct-nav,
	body#staccount div#table-topic-header,
	body#staccount table#table-footer { display: none; }

	body#staccount td#top-submit { displays: inline-block; }
	body#staccount td#top-submit label { display: inline-block; width: 81%; }
	body#staccount td#top-submit span  { display: inline-block; width: 19%; }

	body#staccount.emailprefs div#table-body,
	body#staccount.history div#table-body,
	body#staccount.settings div#table-body,
	body#staccount.account div#table-body,
	body#staccount.invoice div#table-body,
	body#staccount.confirm div#table-body,
	body#staccount.payment div#table-body,
	body#staccount.addresses div#table-body  { background-color: #fff; padding-top: 40px; }
	body#staccount.emailprefs div#table-body > table,
	body#staccount.history div#table-body > table,
	body#staccount.settings div#table-body > table,
	body#staccount.account div#table-body > table,
	body#staccount.invoice div#table-body > table,
	body#staccount.confirm div#table-body > table,
	body#staccount.payment div#table-body > table,
	body#staccount.addresses div#table-body > table { margin: 0 20px; }

	body#staccount.history div#table-body td,
	body#staccount.invoice div#table-body td { line-height: 20px; }

	/* global nav styles
H	--------------------------------------------- */
  body#staccount #globalnavbar  {
		width : 982px;
		height : 50px;
		margin : 20px auto 15px auto;
		position : relative;
		z-index : 9998;
		overflow: hidden;
	}
	
	body#staccount #globalnavbar #globalnav {
		margin : 10px auto 15px;
		padding : 0;
		width : 100%;
	}
	
	body#staccount #globalnavbar #globalnav:after {
		content : ".";
		display : block;
		height : 0;
		clear : both;
		visibility : hidden;
	}
	
	body#staccount #globalnavbar #globalnav li {
		display : inline;
	}
	
	body#staccount #globalnavbar #globalnav li a {
		float : left;
		width : 141px;
		height : 100%;
		padding-top : 40px;
		overflow : hidden;
		background : transparent url(./img/navbar.png) no-repeat;
		outline: none;
	}

body#staccount #globalnavbar ul#globalnav li#gn-home     a { background-position : 0% 0%; width : 137px; }
body#staccount #globalnavbar ul#globalnav li#gn-cdlabel  a { background-position : -137px 0%; }
body#staccount #globalnavbar ul#globalnav li#gn-labels  a { background-position : -278px 0%; }
body#staccount #globalnavbar ul#globalnav li#gn-office   a { background-position : -419px 0%; }
body#staccount #globalnavbar ul#globalnav li#gn-ticket  a { background-position : -560px 0%; }
body#staccount #globalnavbar ul#globalnav li#gn-support  a { background-position : -701px 0%; }
body#staccount #globalnavbar ul#globalnav li#gn-cart     a { background-position : -842px 0%; width : 137px; }

body#staccount #globalnavbar ul#globalnav li#gn-home     a:hover { background-position : 0% -40px; }
body#staccount #globalnavbar ul#globalnav li#gn-cdlabel  a:hover { background-position : -137px -40px; }
body#staccount #globalnavbar ul#globalnav li#gn-labels  a:hover { background-position : -278px -40px; }
body#staccount #globalnavbar ul#globalnav li#gn-office   a:hover { background-position : -419px -40px; }
body#staccount #globalnavbar ul#globalnav li#gn-ticket  a:hover { background-position : -560px -40px; }
body#staccount #globalnavbar ul#globalnav li#gn-support    a:hover { background-position : -701px -40px; }
body#staccount #globalnavbar ul#globalnav li#gn-cart     a:hover { background-position : -842px -40px; }

body#staccount #globalnavbar ul#globalnav li#gn-home     a:active { background-position : 0% -80px; }
body#staccount #globalnavbar ul#globalnav li#gn-cdlabel  a:active { background-position : -137px -80px; }
body#staccount #globalnavbar ul#globalnav li#gn-labels  a:active { background-position : -278px -80px; }
body#staccount #globalnavbar ul#globalnav li#gn-office   a:active { background-position : -419px -80px; }
body#staccount #globalnavbar ul#globalnav li#gn-ticket  a:active { background-position : -560px -80px; }
body#staccount #globalnavbar ul#globalnav li#gn-support    a:active { background-position : -701px -80px; }
body#staccount #globalnavbar ul#globalnav li#gn-cart     a:active { background-position : -842px -80px; }

body#staccount #globalnavbar.home    ul#globalnav li#gn-home     a { background-position : 0% -80px !important; width : 137px; }
body#staccount #globalnavbar.cdlabel ul#globalnav li#gn-cdlabel  a { background-position : -137px -80px !important; }
body#staccount #globalnavbar.basic-styling ul#globalnav li#gn-cdlabel  a { background-position : -137px -80px !important; }
body#staccount #globalnavbar.iskinem ul#globalnav li#gn-labels  a { background-position : -278px -80px !important; }
body#staccount #globalnavbar.containers ul#globalnav li#gn-labels  a { background-position : -278px -80px !important; }
body#staccount #globalnavbar.ticket  ul#globalnav li#gn-office   a { background-position : -419px -80px !important; }
body#staccount #globalnavbar.get-support ul#globalnav li#gn-ticket  a { background-position : -560px -80px !important; }
body#staccount #globalnavbar.nav ul#globalnav li#gn-support  a { background-position : -701px -80px !important; }
body#staccount #globalnavbar.about   ul#globalnav li#gn-about    a { background-position : -701px -80px !important; }
body#staccount #globalnavbar.cart    ul#globalnav li#gn-cart     a { background-position : -842px -80px !important; width : 137px; }

body#staccount #globalnavbar.home    ul#gn li#gn-home     a:hover { cursor: default; }
body#staccount #searchbar { background: none repeat scroll 0 0 #585858; border: 1px solid #707070; border-radius: 0.5em 0.5em 0.5em 0.5em; height: 19px; overflow: hidden; position: absolute; right: 2px; top: -15px; width: 100px; z-index: 9998; }
body#staccount #searchbar a { display: block; text-align: center; color: #eaeaea; text-decoration: none; font-size: 11px; }

/* end of global nav styles
---------------------------------------------*/

/* start of new header, bottom, footer 
---------------------------------------------*/
body#staccount div#staccount-header { position: relative; height: 75px; background: transparent url(./img/cart-table-hdr.png) no-repeat; margin-bottom: 0; padding: 50px 0 0 30px; display: block; }
body#staccount div#staccount-header h1 { font-family: MyriadProBlackCondensed, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; font-weight: bold; text-transform: none; color: #333; font-size: 3em; margin-bottom: 10px; letter-spacing: 0; }
body#staccount div#staccount-header h1 span { color: #aaa; font-size: 0.75em; }
body#staccount div#staccount-header h1 span.crumbs { color: #a00; }
body#staccount div#staccount-header ul { display: block; position: absolute; right: 30px; bottom: 5px; }
body#staccount div#staccount-header ul li { float: left; list-style: none; margin-left: 15px; }

body#staccount div#staccount-bottom { min-height: 20px; padding: 10px; border-top: 1px solid #d0d0d0; background: transparent url(./img/cart-footer.png) no-repeat scroll left bottom; display: block; }
body#staccount div#staccount-bottom p {margin: 0px auto 10px; width: 600px; text-align: center; }

body#staccount div#staccount-footer { background: transparent url(./img/footer-bdr.png) no-repeat top center; color: #969696; width: 982px; margin: 30px auto 20px auto; position: relative; overflow: hidden; display: block; }
body#staccount div#staccount-footer { background: none; }
body#staccount div#staccount-footer p { text-align: center; color: #ccc; }

body#staccount div#staccount-footer .menu { position: relative; float: right; left: -50%; text-align: left; }
body#staccount div#staccount-footer .menu ul { margin: 30px auto 5px auto; padding-left: 0; position: relative; left: 50%; overflow: auto; text-align: left; list-style: none; }
body#staccount div#staccount-footer .menu ul li { margin: 0 10px; float: left; }
body#staccount div#staccount-footer .menu ul li a { color: #969696; }
body#staccount div#staccount-footer .menu ul li a:hover { color : #08c; }

body#staccount div#staccount-footer { background: none; color: #ccc; }
body#staccount div#staccount-footer .menu ul li a { color: #ccc; text-decoration: none; }
body#staccount div#staccount-footer .menu ul li a:hover { color : #fff; text-decoration: none; }


/* X. SITE LINKS
---------------------------------------------------------------------- */
body#staccount div#site-links {
	clear: both;
	margin: 30px auto 0;
	padding-left: 40px;
	width: 940px;
	overflow: hidden;
	border: 1px solid #ccc;
	border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}

body#staccount div#site-links div {
	float: left;
	width: 204px;
	margin: 20px 0 20px 28px;
	display: inline;
}

body#staccount div#site-links div h3 {
	color: #ba2735;
	color: #d94654;
	color: #ec5967;
	color: #777;
	font-size: .95em;
	margin-bottom: 0.25em;
}

body#staccount div#site-links div ul {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	list-style: none;
	font-size: .95em;
	margin-bottom: 0;
}

body#staccount div#site-links div ul li {
	margin: 0 0 0.1em 0;
}
body#staccount div#site-links div ul li a { color: #999; }
body#staccount div#site-links div ul li a:hover { 	color: #555; color: #ec5967; text-decoration: none; }

body#staccount div#site-links { position: relative; }
body#staccount div#site-links h2 { text-indent: -9999px; position: absolute; left: 18px; top: 25px; width: 200px; height: 100px; background: transparent url(./img/footer-logo.jpg) no-repeat; border: none; }

body#staccount div#site-links { background-color: #585858; border: 2px solid #707070; padding-left: 235px; width: 745px; overflow: hidden; }
body#staccount div#site-links div ul { padding-left: 0; margin-top: 5px; }
body#staccount div#site-links div ul li a { color: #ccc; text-decoration: none; }
body#staccount div#site-links div ul li a:hover { color: #fafafa; }
body#staccount div#site-links div h3 { font-size: 1.0em; margin-bottom: 0.25em; color: #fafafa; }

body#staccount div#site-links div { width: 165px; margin: 20px 0 20px 21px; }

/* end of new header, bottom, footer 
---------------------------------------------*/

body#staccount .clear { clear: both; }


